BODY{ color: #222222; font-family: arial; font-size: 10pt; background-color: #ffffff; margin: 0; padding: 0; }

h1 {
	font-family: arial; 
	font-size: 16pt; 
	font-weight: bold;
	color: #003300;
		}
	
h2 {
	
	}
	
h3 {
	
	}

h4 {

	}	
	
a {
	color: #222222;
	font-family: arial;
	font-size: 10pt;
	text-decoration: none;
	}
	
a:hover {
	color: #004d91;
	}

#main {
	width: 1050px;
	height: 780px;
	margin-left: 10%;
	margin-right: 0%; 
	margin-top: 0px; 
	margin-bottom: 0px;
	background-image: url('images/bg_main.jpg');
	background-repeat: no-repeat;
	float: left;
	}


#NAVI {
	width: 170px;
	height: 406px;
	margin-top: 240px;
	margin-left: 26px;
	float:left;
	line-height: 1.5;
	}

#NAVI a{
	color: #003300;
	font-family: arial;
	font-size: 12pt;
	text-decoration: none;
	
	}

#NAVI a:hover{
	color: #66cc33;
	}
	
#NAVI2 a{
	color: #003300;
	font-family: arial;
	font-size: 10pt;
	text-decoration: none;
	
	}

#NAVI2 a:hover{
	color: #66cc33;
	}

#content {
	width: 760px;
	height: 385px;
	float: left;
	margin-top: 220px;
	margin-left: 45px;
	overflow:auto;
	}
		
#content p{
	margin-top: 1px;
	margin-right: 10px;
	}
	
#content em{
	font-size: 9pt;
	}

#main table {
	margin-top: 1px;
	margin-left:20px;
	max-width: 300px;
	}

#main td {
	color: #222222;
	font-family: arial;
	font-size: 10pt;
	}
	
#main tr {
	color: #222222;
	font-family: arial;
	font-size: 10pt;
	}	
	
